@media screen and (max-width: 1024px) {
    .wp-block-group.has-responsive-grid-columns.is-layout-grid {
        grid-template-columns: repeat(var(--grid-tablet-columns, 2), minmax(0, 1fr));
    }
}

@media screen and (max-width: 767px) {
    .wp-block-group.has-responsive-grid-columns.is-layout-grid {
        grid-template-columns: repeat(var(--grid-mobile-columns, 1), minmax(0, 1fr));
    }
}